a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a.pure-button:hover {
    text-decoration: none;
}
a, h1, h2, h3 {
    color: #630d0e;
}
body {
    background: #e6ded0 url(../images/bg2.jpg);
}
h1 {
    font-size: 2.5em;
    margin: .5em;
    text-align: center;
}    
h3 {
    margin: 0;
}

.accent {
    background-color: white;
}

.blocklink {
    display: block;
    text-align: center;
    padding: 1em 0;
    background-color: white;
}

.content, 
.downloads-wrapper,
.menu-wrapper,
.photos-wrapper,
.simple-wrapper {
    margin: 0 auto;
}

.c-block {
    margin: 0 auto;
    max-width: 61.25em;
}
.c-block.breadcrumbs {
    max-width: 60em;
}
.c-block.cards div {
    box-sizing: border-box;
    padding: .25em;
    text-align: center;
}
.c-block.cards.cards.small-cards h3 {
    padding: .1em 0 .05em;
}
.c-block.cards.cards.small-cards img.pure-img {
    border: 0;
    border-bottom: 2px solid #fff;
    width: 100%;
}
.c-block.downloads {
    max-width: 955px;
    margin-top: 10px;
}
.c-block.menu .pure-menu-item {
    padding-top: 50px;
}
.c-block.menu .pure-menu-link:hover, 
.c-block.menu .pure-menu-link:focus {
    background-color: transparent;
}
.c-block.menu .pure-menu-heading {
    padding-left: 0;
    padding-right: 0;
}
.c-block.photos {
    max-width: 955px;
}
.car-cta img{
    margin-bottom: .5em;
}
.content {
    margin-top: 10px;
}
.content-block {
    margin: .5em 1em;
    text-align: justify;
}
.content-img,
.c-block.slider img {
    border: 7px solid #FFF;
    box-sizing: border-box;
}

.first-update div.table {
    padding: 0;
}
.first-update div.cell-downloads h3 {
    font-size: 1.32em;
    line-height: .95em;
    padding: 0;
}
.first-update div.table .row div.cell-icon:first-child img {
    width: 3.55em;
}

div.c-block.home-updates {
    padding: 0;
}
.c-block.home-updates .pure-g {
    padding-top: 0;
    padding-left: 0;
}
.c-block.home-updates .icon-title {
    margin-bottom: 0;
    padding: 0.125em;
}
.c-block.home-updates .icon-title div{
    padding: 0.125em;
}
.c-block.home-updates div.table .row div.cell-icon {
    padding-left: 0;
    width: 3em;
}
.c-block.home-updates .row div.cell-icon:first-child img {
    width: 2em;
}
.c-block.home-updates div.cell-downloads {
    font-size: .85em;
    line-height: .95em;
    padding-left: .25em;
}


.card-i-block {
    height: 7.65em;  
    background-size: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    border: 3px solid #fff;
}

.car-cta {
    text-align: center;
    padding-bottom: .44em;
}

.center {
    text-align: center;
}
.current {
    font-weight: bold;
}

.details-wrapper {
    margin-bottom: 1em;
    line-height: 1.5;
}
.details-wrapper h1{
    line-height: 1;
}
.details-wrapper .pure-u-1 {
    box-sizing: border-box;
    padding: .5em;
}

.desktop-only {
    display: inline-block !important;
}

.downloads-wrapper {
    margin-top: 1em;
    max-width: 63.125em;
}

.filters {
    background:rgba(255, 255, 255, 0.7);
    border-radius: 0.3em;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.08);
}
.filters .pure-form-aligned .pure-control-group label {
    width: 14%;
    margin: 0 0 0 1em;
}
.filters .pure-form-aligned .pure-control-group select {
    width: 68%;
    margin-left: 1em;
}
.filters .pure-form-aligned fieldset {
    padding: .75em 0;
}
.filters .controls-wrapper {
    text-align: center;
}

.footer {
    background: url(../images/bg_footer.jpg) repeat-x 0 1.8em;
    height: 5.2em;
    padding: 1em 0 0;
}
.footer .disclaimer {
    font-size: .65em; 
    padding: 3.7em 0 ;
    text-align: center;
}
.footer-logo {
    width: 10em;
}

.h-block {
    background-color: #fff;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.08);
    padding: 6px;
}
.h-block b{
    color: #630d0e;
}
.hilighted {
    color: #822;
}

.icon-title {
    margin-bottom: .6em;
    width: 100%;
    background: rgba(237, 232, 227, 0.7);
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;    
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08);    
}
.icon-title h3 {
    font-size: 1.45em;
    padding: .2em 0;
    text-align: center;
}
.icon-title .label {
    font-size: .8em;
}
.icon-title .value {
    color: #630d0e;
    font-weight: bold;
}

.img-details {
    padding-top: .5em;
}
.img-details h1 {
    font-size: 1.75em;
    margin: 0 0 .5em 0;
    text-align: center;
}
.img-details .author {
    margin: 0 0 .4em 0;
}
.img-details .license {
    line-height: 1.5em;
}
.img-details .photo-info {
    text-align: center;
}

.img-navi {
    box-sizing: border-box;
    padding: 0 .5em;
    text-align: center;
    width: 100%;
}
.img-navi img {
    margin: .5em 0;
}
.img-navi .pure-button {
    background-color: #FFF;
    width: 100%;
}
.img-navi .pure-button:hover,
.pure-button.pure-button-pages:hover{
    background-color: #FCC17C;
    text-decoration: none;
}
.img-navi .pure-u-1-2 {
    box-sizing: border-box;
    padding: 0 2px;
}

.left-wrap {
    padding-left: .5em;
}

.license {
    text-align: center;
    padding: .4em 0 0;
}
.license img {
    margin-top: .25em;
}

.menu-wrapper {
    background: url(../images/bg_menu.jpg) repeat-x;
    height: 10.5em;
    padding: .6em 0 0;
}

.menu-wrapper.page {
    background: url(../images/bg_menu.jpg) repeat-x 0 -5.5em;
    height: 3.1em;
    padding: 0;
}
.menu-wrapper.page .pure-menu-heading {
    padding: .3em 1em 0 0;
    vertical-align: top;
}
.menu-wrapper.page .pure-menu-heading .logo{
    width: 6em;
}
.menu-wrapper.page .social-wrapper {
    display: none;
}
.menu-wrapper.page .c-block.menu .pure-menu-item {
    padding: 0 0 .8em;
}
.menu-wrapper.page .social-icon {
    width: 2em;
    margin-left: .15em;
}
.menu-wrapper.page .social-icon img {
    width: 2em;
}


.mobile-ad {
    padding-top: .5em;
    text-align: center;
    width: 100% !important;
}
.mobile-only {
    display: none !important;
}
    
.page-downloads .downloads-wrapper,
.page-diecast .downloads-wrapper {
    max-width: none;
}
.page-downloads .c-block.downloads,
.page-diecast .c-block.downloads {
    max-width: none;
}
.page-gallery .photos-wrapper {
    max-width: none;
}
.page-home .content {
    margin-top: 0;
}
.page-home .photos-wrapper {
    margin-top: 1em;
}
.pure-menu-link {
    padding: .5em;
}
.page-home .social-icon {
    display: none;
}
.page-image h1 {
    font-size: 1.5em;
}
.page-year .content {
    margin-top: .5em;
}

div.pagination {
    display: none;
    margin: 1em 0 .5em;
}
div.pagination div{
    text-align: center;
}
div.pagination a {
    padding: .7em 0;
    width: 90%;
}
ul.pagination {
    margin: 1em 0 0;
    padding: 0;
    text-align: center;
}
ul.pagination li {
    display: inline-block;
    *display: inline;
    margin-bottom: .25em;
}
ul.pagination li a {
    padding: .3em .5em .2em;
}
ul.pagination li a:hover {
    text-decoration: none;
}

.photos-wrapper {
    margin-top: 0;
    max-width: 63.125em;
}
.c-block.photoss img,
.c-block.downloads img.pure-img, 
.cards img.pure-img {
    border: 3px solid #FFF;
    box-sizing: border-box;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.08);
    margin: 0 auto;
}
.photos-wrapper .pure-u-1 {
    padding: 0.25em;
    box-sizing: border-box;
}
.pure-button.pure-button-primary {
    background-color: #8c4e4b;
    /*98250e*/
    /*background-color: #98480e;*/
    border-radius: 8px;
    color: white;
}
.pure-button.pure-button-pages {
    background-color: rgba(237, 232, 227, 0.7);
    border-radius: 8px;
    color: #630d0e;
}

.row {
    clear: both;
}
.simple-wrapper {
    max-width: 63.125em;
}
.see-more {
    float: right;
}
.social-wrapper {
    position: absolute;
    right: 1em;
    z-index: 1000;
}
.social-wrapper img {
    width: 2.5em;
    margin-left: .6em;
}

div.table {
    width: 100%;
    display: table;
    padding-left: 0;
    padding-right: 0;
}
div.table .row {
    display: table-row;
    line-height: 1em;
}
div.table .row div {
    border-right: 1px solid #D2C5B5;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
div.table .row div.cell-icon {
    width: 4.5em;
    padding-left: 0;
}
div.table .row div:last-child {
    border: 0;
}
div.table .row div.cell-icon:last-child {
    width: 3em;
}
div.table .row div.cell-icon:first-child img{
    width: 2.5625em;
}
div.table .row div.cell-date {
    color: #630d0e;
    font-weight: bold;
    width: 3em;
}

.title {
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    font-size: 22px;
    line-height: 40px;
    text-align: center;  
}

.wide-img img{
    margin: 0 auto;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.08);
}

.zoom {
    cursor: zoom-in;
}
.zoom img{
    margin: auto;
}

/* Menu */

.mobile-menu {
    margin-bottom: 0;
    -webkit-font-smoothing: antialiased;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    transition: height 0.5s;
}
.mobile-menu.open {
    height: 11em;
}
.mobile-menu li.pure-menu-item {
    text-align: center;
}
.mobile-menu .pure-menu-link {
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
}
.custom-toggle {
    width: 34px;
    height: 34px;
    display: block;
    position: absolute;
    top: 27px;
    right: 10px;
    display: none;
}
.custom-toggle .bar {
    background-color: #777;
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 100px;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}
.custom-toggle .bar:first-child {
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}
.custom-toggle.x .bar {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.custom-toggle.x .bar:first-child {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media(max-width: 980px) {
    .c-block.menu .pure-menu-item {
        padding-top: 16px;
    }
    .c-block.menu .pure-menu-heading {
        padding-right: 0;
    }
    .car-cta img {
        border: 7px solid #fff;
    }
    .content-img, .c-block.slider img {
        border: 0;
    }
    .custom-toggle {
        display: block;
    }
    .desktop-only {
        display: none !important;
    }
    .filters .pure-form-aligned .pure-control-group select {
        width: 90%;
    }
    .footer-logo {
        display: none;
    }
    .left-wrap {
        margin-top: .625em;
    }
    .img-details {
        letter-spacing: normal;
    }
    .img-details h1 {
        text-align: center;
    }
    .img-details .photo-info/ {
        text-align: center;
    }
    .menu-wrapper {
        background-image: none;
        padding: 0;
        height: 3em;
    }
    .menu-wrapper.page {
        background-image: none;
    }
    .menu-wrapper .logo {
        width: 80px;
    }
    .mobile-only {
        display: inline-block !important;
    }
    .photo-info {
        margin-top: .625em;
    }
    .pure-menu-horizontal ul.pure-menu-list {
        display: none;
    }
    .see-more {
        width: 50%;
    }
    .social-wrapper {
        display: none;
    }
}
@media(max-width: 568px) {
    ul.pagination {
        display: none;
    }
    div.pagination {
        display: block;
    }
    .details-wrapper .pure-u-1 {
        padding: .1em;
    }
    .social-wrapper {
        display: none;
    }
}